return {
	{
		"folke/tokyonight.nvim",
		lazy = false,
		priority = 1000,
		opts = {},
		config = function()
			if os.getenv("TERM") ~= "linux" then
				vim.cmd.colorscheme("tokyonight-storm")
			end
		end
	}
}

